<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Samuel 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="S1.html">Bible de Jésus-Christ</a><a class="location" href="S1.html">1 Samuel 8</a><a class="prev" href="S17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S19.html">&gt;</a>
</div></div>
<div class="section chapter S1 S18 fra_bjc fra" dir="ltr" lang="fr" data-id="S18" data-nextid="S19" data-previd="S17">
<div class="c">8</div>
<div class="p">
		<div class="s">Les fils de Shemouél (Samuel) corrompus ; Israël demande un roi</div>
		<span class="v-num v-1">1&nbsp;</span><span id="S18_1" class="v S18_1" data-id="S18_1">Et il arriva que, lorsque Shemouél fut devenu vieux, il établit ses fils pour juges sur Israël.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="S18_2" class="v S18_2" data-id="S18_2">Le nom de son fils premier-né était Yoel, et le nom de son second Abiyah. Ils jugeaient à Beer-Schéba.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="S18_3" class="v S18_3" data-id="S18_3">Mais ses fils ne marchèrent pas dans ses voies, ils s'en détournèrent pour les profits acquis par la violence. Ils recevaient des pots-de-vin et pervertissaient<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> la justice.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="S18_4" class="v S18_4" data-id="S18_4">C'est pourquoi tous les anciens d'Israël se rassemblèrent et vinrent auprès de Shemouél à Rama.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="S18_5" class="v S18_5" data-id="S18_5">Ils lui dirent : Voici, tu es devenu vieux, et tes fils ne marchent pas dans tes voies. Maintenant, établis sur nous un roi pour nous juger, comme en ont toutes les nations.</span>

		<div class="s">YHWH accepte la requête du peuple</div>
		<span class="v-num v-6">6&nbsp;</span><span id="S18_6" class="v S18_6" data-id="S18_6">Aux yeux de Shemouél c'était une mauvaise chose qu'ils aient dit : Établis sur nous un roi pour nous juger. Et Shemouél pria YHWH.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="S18_7" class="v S18_7" data-id="S18_7">YHWH dit à Shemouél : Écoute le peuple dans tout ce qu'il te dira, car ce n'est pas toi qu'ils ont rejeté, mais c'est moi qu'ils ont rejeté, afin que je ne règne plus sur eux.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="S18_8" class="v S18_8" data-id="S18_8">Ils agissent à ton égard comme ils ont agi depuis le jour où je les ai fait monter hors d'Égypte jusqu'à ce jour. Ils m'ont abandonné, pour servir d'autres elohîm.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="S18_9" class="v S18_9" data-id="S18_9">Maintenant donc, obéis à leur voix, mais avertis-les, avertis-les en leur déclarant comment le roi qui régnera sur eux les traitera.</span>

		<div class="s">Avertissement : Le roi sera un joug pour le peuple</div>
		<span class="v-num v-10">10&nbsp;</span><span id="S18_10" class="v S18_10" data-id="S18_10">Ainsi Shemouél dit toutes les paroles de YHWH au peuple qui lui avait demandé un roi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="S18_11" class="v S18_11" data-id="S18_11">Il leur dit donc : Voici comment vous traitera le roi qui régnera sur vous. Il prendra vos fils et les mettra sur ses chars et parmi ses cavaliers, afin qu'ils courent devant son char ;</span>

		<span class="v-num v-12">12&nbsp;</span><span id="S18_12" class="v S18_12" data-id="S18_12">il en établira des chefs de mille et des chefs de 50, pour labourer ses terres, pour récolter ses moissons, et pour fabriquer ses armes de guerre et l'équipement de ses chars.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="S18_13" class="v S18_13" data-id="S18_13">Il prendra aussi vos filles pour en faire des parfumeuses, des cuisinières et des boulangères.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="S18_14" class="v S18_14" data-id="S18_14">Il prendra le meilleur de vos champs, de vos vignes et de vos oliviers, et il les donnera à ses serviteurs.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="S18_15" class="v S18_15" data-id="S18_15">Il prélèvera la dîme de ce que vous aurez semé et de ce que vous aurez vendangé, et il la donnera à ses eunuques et à ses serviteurs.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="S18_16" class="v S18_16" data-id="S18_16">Il prendra vos serviteurs et vos servantes, l'élite de vos jeunes hommes, vos ânes, et les emploiera à ses ouvrages.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="S18_17" class="v S18_17" data-id="S18_17">Il prélèvera la dîme de vos troupeaux, et vous serez ses esclaves.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="S18_18" class="v S18_18" data-id="S18_18">En ce jour-là, vous crierez à cause du roi que vous vous serez choisi, mais YHWH ne vous répondra pas en ce jour-là.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="S18_19" class="v S18_19" data-id="S18_19">Mais le peuple refusa d'écouter la voix de Shemouél, et ils dirent : Non ! Mais il y aura un roi sur nous.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="S18_20" class="v S18_20" data-id="S18_20">Nous serons aussi comme toutes les nations, et notre roi nous jugera, il sortira devant nous et il conduira nos guerres.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="S18_21" class="v S18_21" data-id="S18_21">Shemouél entendit donc toutes les paroles du peuple et les rapporta à YHWH.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="S18_22" class="v S18_22" data-id="S18_22">Et YHWH dit à Shemouél : Obéis à leur voix et établis un roi sur eux. Et Shemouél dit aux hommes d'Israël : Allez-vous-en chacun dans sa ville.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:3</a><span class="text">Voir La. 3:35-36.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="S17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="S19.html">&gt;</a>
</div></div>
</body>
</html>